MXMLでのビューの使用

この次のコードを使用すると..

           

エラーを表示します

Could not resolve s:View> to a component implementation

なぜそれが起こっているのか誰にでも伝えることができますか?

0
どのSDKバージョンを使用していますか?
追加された 著者 Jaspreet Chahal,
私はsdk 4.5を使用しています
追加された 著者 Udhayakumar Pandiyan,

1 答え

Can you make sure that your SDK is available, So check the path. Just right click on your project>goto properties>Flex Compiler> Check whats selected.

SDKをもう一度ダウンロードして、既存のSDKをダウンロード済みのものに上書きしようとしても問題ありません。あなたは同じバージョンをダウンロードすることを確認してください。これにより、SDKに何も問題がないことを確認できます。

0
追加された